name: Grafana
tags:
    - 实用工具
title: 用于监控和可观察的开源平台
description: 用于监控和可观察的开源平台
additionalProperties:
    key: grafana
    name: Grafana
    tags:
        - Tool
    shortDescZh: 用于监控和可观察的开源平台
    shortDescEn: The open-source platform for monitoring and observability
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://grafana.com/
    github: https://github.com/grafana/grafana
    document: https://grafana.com/docs/grafana
    description:
        en: The open-source platform for monitoring and observability
        zh: 用于监控和可观测性的开源平台
        zh-Hant: 用於監控和可觀測性的開源平台
        ja: 監視と可観測性のためのオープンソースプラットフォーム
        ms: Platform sumber terbuka untuk pemantauan dan kebolehlihatan
        pt-br: A plataforma de código aberto para monitoramento e observabilidade
        ru: Открытая платформа для мониторинга и наблюдаемости
        ko: 모니터링 및 관찰 가능성을 위한 오픈 소스 플랫폼
    architectures:
      - amd64
      - arm64
      - arm/v7
